%define name sweettooth-icon-theme
%define version 1.0
%define release %mkrel 1

Summary:	Dark and candy colorful Gtk3.20+ theme
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.xz
License:	GPL
Group:		Graphical desktop/Other
URL:		http://pclinuxos.com/
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
This package contains a set of icons; BeatyLine
and a Gtk3.20+ window theme; Sweet-Dark


%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes
mkdir -p $RPM_BUILD_ROOT%{_datadir}/icons/
unxz -c Sweet-Dark.tar.xz | tar xf - -C $RPM_BUILD_ROOT%{_datadir}/themes
unxz -c BeautyLine.tar.xz -c | tar xf - -C $RPM_BUILD_ROOT%{_datadir}/icons

%clean
rm -rf $RPM_BUILD_ROOT
rm -rf $RPM_BUILD_DIR


%files
%defattr(-,root,root)
%{_datadir}/themes/Sweet-Dark
%{_datadir}/icons/BeautyLine

%changelog
* Thu Dec 23 2021 Ken <lxgator at gmail.com> 1.0-1pclos2022
- Create pkg

